Bug 172723 - math/abakus: Update to version 0.92
Summary: math/abakus: Update to version 0.92
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-15 19:10 UTC by tkato432
Modified: 2012-11-08 22:59 UTC (History)
0 users

See Also:


Attachments
file.diff (4.28 KB, patch)
2012-10-15 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-10-15 19:10:02 UTC
- Update to version 0.92

Remove file:
files/patch-src__SConscript
Comment 1 Edwin Groothuis freebsd_committer 2012-10-15 19:10:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:38:08 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Max Brazhnikov freebsd_committer 2012-11-04 02:22:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 4 Max Brazhnikov freebsd_committer 2012-11-08 22:59:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!